
TextCritical.net - Bug #2868

Site fails on Safari

03/22/2021 12:54 AM - Luke Murphey

Status: Rejected Start date: 03/21/2021

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Getting error:

undefined is not an object (evaluating 'e[t].call')

Looks similar to:

https://github.com/gregberge/loadable-components/issues/558

https://github.com/gregberge/loadable-components/issues/634

History

#1 - 03/22/2021 12:57 AM - Luke Murphey

Questions:

Does it repro on mobile?

Does it repro on desktop Safari?

No

Does it repro with TextCritical.com?

Well, it just redirects

#2 - 03/22/2021 01:15 AM - Luke Murphey

- Description updated

#3 - 01/06/2022 06:22 PM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (4.6.7)
